DELETE FROM t_lic_isvprod WHERE FID = '1I6CUBKTC4GZ';
INSERT INTO t_lic_isvprod(FID,FPRODNUMBER,FPRODNAME,FISVNUMBER,FISVNAME,FVERSION,FMAXADAPTEDVER,FPRODUCTTAG) VALUES ('1I6CUBKTC4GZ','金蝶云星瀚私有云','金蝶云·星瀚','kingdee','金蝶软件','7.0','7.0','PN-01-2024-9060'); 

DELETE FROM t_lic_isvprod_l WHERE FPKID = '1I6CUBKTC34G';
INSERT INTO t_lic_isvprod_l(FPKID,FID,FLOCALEID,FNAME) VALUES ('1I6CUBKTC34G','1I6CUBKTC4GZ','zh_CN','金蝶云·星瀚'); 


DELETE FROM t_lic_prod WHERE FID = 2037826552224759808;
INSERT INTO t_lic_prod(FID,FPRODUCTID,FNAME) VALUES (2037826552224759808,'2031231895882330112','金蝶云星瀚私有云'); 

DELETE FROM t_lic_prod WHERE FID = 2037826682215598080;
INSERT INTO t_lic_prod(FID,FPRODUCTID,FNAME) VALUES (2037826682215598080,'2031231504369433600','金蝶云星瀚私有云（订阅）'); 

DELETE FROM t_lic_prod WHERE FID = 2037826767182839808;
INSERT INTO t_lic_prod(FID,FPRODUCTID,FNAME) VALUES (2037826767182839808,'2030715285270579200','金蝶云星瀚公有云'); 


DELETE FROM t_lic_prod_l WHERE FPKID = '4DA047W+P/0B';
INSERT INTO t_lic_prod_l(FPKID,FID,FLOCALEID,FNAME) VALUES ('4DA047W+P/0B',2037826552224759808,'zh_CN','金蝶云星瀚私有云'); 

DELETE FROM t_lic_prod_l WHERE FPKID = '4DA055TQ8J8F';
INSERT INTO t_lic_prod_l(FPKID,FID,FLOCALEID,FNAME) VALUES ('4DA055TQ8J8F',2037826682215598080,'zh_CN','金蝶云星瀚私有云（订阅）'); 

DELETE FROM t_lic_prod_l WHERE FPKID = '4DA05SZGQDBC';
INSERT INTO t_lic_prod_l(FPKID,FID,FLOCALEID,FNAME) VALUES ('4DA05SZGQDBC',2037826767182839808,'zh_CN','金蝶云星瀚公有云'); 

